/* CSS Document */

body {
	background:#C7E6EF;
	margin:0;
	padding:0;
	font-family: "lucida sans", verdana, arial, helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#5F6E73; /* #76898F */
}

a { color:#1D191A; }

a:hover { color:#7D439A; }

#details {
	font-size:11px;
	line-height:13px;
}

#wrapper {
	margin:auto;
	position:relative;
	width:825px;
	height:551px;
	background:white;
	margin-top:30px;
	padding:36px 45px;
	overflow:hidden;
}

#innerwrapper {
	margin:auto;
	position:relative;
	background:white;
	width:100%;
	height:100%;
	
}

#header {
	border-bottom:1px solid #555;
	float:left;
	width:825px;
}

#logo {
	float:left;
}

#strap {
	float:right;
	margin-top:26px;
	text-align:right;
	color:#1D191A;
	font-size:13px;
	color:#76898F;
}

#strap img {
	vertical-align:bottom;
}

#logosbase {
	position:relative;
	top:-56px;
	left:8px;
}

#menu {
	height:26px;
	clear:both;
	border-bottom:1px solid #555;
	padding-left:0px;
}

#menu a {
	line-height:26px;
	font-size:13px;
	padding-left:20px;
	text-decoration:none;
	margin-right:18px;  
	color:#8B60AA;
}

#menu a:hover, #menu a.active {
	color:#1D191A;
	background:url(images/common/bf_menu_bullett.gif) 0% -2px  no-repeat;	
}

#menu a.last {
	margin-right:0px;

}

#textcontent {
	clear:both;
	position:relative;
	width:248px; 
	height:388px;
	overflow:auto;
	padding:0 12px 0 0;
	margin-top:18px;
	float:left;
}

#textcontentwide {
	clear:both;
	position:relative;
	width:508px; 
	height:388px;
	overflow:auto;
	padding:0 12px 0 0;
	margin-top:18px;
	float:left;
}

#textcontenthome {
	clear:both;
	position:relative;
	width:248px; 
	height:338px;
	overflow:auto;
	padding:0 12px 0 0;
	margin-top:18px;
	float:left;
}

#textcontentthin {
	clear:both;
	position:relative;
	width:118px; 
	height:388px;
	overflow:auto;
	padding:0 8px 0 0;
	margin-top:18px;
	float:left;

}

#details {
	position:relative;
	width:147px; 
	height:420px;
	overflow:auto;
	padding:0 8px 0 24px;
	margin-top:18px;
	float:left;

}

h1 {
	color:#1D191A;
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:normal;
	line-height:20px;
}

p {
	margin:0 0 10px 0;
}

#largeimage {
	position:relative;
	margin-top:18px;
	float:right;
	overflow:hidden;
}

#largeimage.narrow {
	width:305px;
}

#largeimage.middle {
	float:left;
	width:512px;
	height:360px;
}

#footer {
	clear:both;
	position:relative;
	color:#1D191A;
	text-align:right;
	font-size:10px;
}

p.projects {
	font-size:14px;
	line-height:20px;
}

p.projects a {
	text-decoration:none;
	color:#8B60AA;
}

p.projects a:hover, p.projects a.active {
	color:#1D191A;
}

#gallery {
	position:relative; 
	float:left; 
	height:360px;
	padding-top:10px;
}
		div.large.middle {
			position:relative;
			
			width:512px;
			float:left;
			
			padding-top:20px;
		}


		div.crop {
	position:absolute;
	top:0px;
	left:0px;
	height: 360px;
	width: 68px;
	overflow: hidden;
	z-index:1;
	background-repeat:no-repeat;
		}

		div.crop.imga {
			left:0px;
		}

		div.crop.imgb {
			left:74px;
		}

		div.crop.imgc {
			left:148px;
		}

		div.crop.imgd {
			left:222px;
		}

		div.crop.imge {
			background-image:url(images/projects/sheenlane_01.jpg);
			background-position: -296px 0px;
			left:296px;
		}

		div.crop.imgf {
			background-image:url(images/projects/sheenlane_01.jpg);
			background-position: -370px 0px;
			left:370px;
		}
		
		div.crop.imgh {
			left:444px;
		}

		div.clear {
			clear:both;
		}


		#thumbspacer {
			position:relative;
			left:0px;
			height:49px;
			min-height:49px;
			width:518px;
			overflow:hidden;
			clear:both;
			z-index:12;
		}

		#imagethumbs {
			display:none;
		}

		#imagethumbs img {
			padding:2px;
			border:1px solid black;
			margin-right:6px;
			width:62px;
			height:43px;
		}

		#preload {
			display:none;
		}
